@charset "utf-8";
/* CSS Document */
.company-mainvisal {
  height: 100vh; /* 全画面表示 */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-image: url("../img/company-main2.jpg");
}

.company-contents-sub {
  font-family: 'Yu Mincho Light', 'YuMincho', 'Yu Mincho', '游明朝体', 'Cambria', 'Cambria Math', 'Courier', sans-serif;
}
.company-contents {
  text-align: center;
}

.company-contents-bold{
     font-family: 'Cambria Math','Cambria','Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','Courier',sans-serif;
    font-size: 2rem;
    padding: 60px 0px;
}

.company-contents-noamal{
        font-family: 'Cambria Math','Cambria','Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','Courier',sans-serif;
    font-size: 1.5rem;
}

.company-contents-section{
    font-size: 0.95rem;
    line-height:2rem;
    padding: 20px 0px 60px 0px;

}

.company-contents-info {
  width: 60%;
  margin: 0 auto;
  text-align: center;
  padding: 20px 0px 100px 0px;
}

.company-contents-table{
    margin-top:10px;

}

table {
  width: 100%;
  border-collapse: collapse;
}
table tr {
  border-bottom: solid 2px white;
}
table tr:last-child {
  border-bottom: none;
}
table th {
  position: relative;
  text-align: left;
  width: 30%;
  background-color: #D4E1DE;
  color: black;
  font-size: 0.9rem;
  text-align: center;
  padding: 10px 0;
}
table td {
  text-align: left;
  width: 70%;
  text-align: center;
      font-size: 0.9rem;
  background-color: #eee;
  padding: 10px 0;
}



/*=== ↓スマホ表示 ================================= */

@media screen and (max-width: 600px) {
    .company-mainvisal { height: 300px; }
    .company-contents-bold{
        padding: 50px 0 20px 0;
        margin: 0;}
    
    .company-contents-section{
    line-height:1.5rem;
    padding: 0;
    margin: 0 auto;
        text-align: left;
    width: 90%;}
    
    .company-contents-info{width: 100%;
    padding-bottom: 20px;}
}

@media screen and (min-width: 601px) {
    }
    


/*=== ↑スマホ表示 ================================= */
